<?xml version="1.0"?>
<RunInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="2">
  <Run Id="181205_C00102_0126_AHT3VGBCX2" Number="126">
    <Flowcell>HT3VGBCX2</Flowcell>
    <Instrument>C00102</Instrument>
    <Date>181205</Date>
    <Reads>
      <Read Number="1" NumCycles="100" IsIndexedRead="N" />
      <Read Number="2" NumCycles="4" IsIndexedRead="Y" />
      <Read Number="3" NumCycles="4" IsIndexedRead="Y" />
      <Read Number="4" NumCycles="100" IsIndexedRead="N" />
    </Reads>
    <FlowcellLayout LaneCount="1" SurfaceCount="1" SwathCount="1" TileCount="1" />
    <AlignToPhiX>
      <Lane>1</Lane>
    </AlignToPhiX>
  </Run>
</RunInfo>
